{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/inventory_access_port",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/redstone_lamp",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/target",
			"required": false
		},
		{
			"id": "create:brass_funnel",
			"required": false
		},
		{
			"id": "create:brass_tunnel",
			"required": false
		},
		{
			"id": "create:display_board",
			"required": false
		},
		{
			"id": "create:nixie_tube",
			"required": false
		},
		{
			"id": "create_connected:inventory_access_port",
			"required": false
		},
		{
			"id": "create_radar:fire_controller",
			"required": false
		},
		{
			"id": "minecraft:redstone_lamp",
			"required": false
		},
		{
			"id": "minecraft:target",
			"required": false
		}
	]
}